components:
  schemas:

    UpdateRole:
      type: object
      properties:
        name:
          type: string
          example: admin
        description:
          type: string
          example: Administrator role with full access
